# Uses of Interface
org.eclipse.birt.chart.model.attribute.DateFormatSpecifier

Packages that use DateFormatSpecifier
Package
Description
org.eclipse.birt.chart.model.attribute
Contains attribute interface definitions (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.
org.eclipse.birt.chart.model.attribute.impl
Contains attribute core class implementations (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.

## Uses of DateFormatSpecifier in org.eclipse.birt.chart.model.attribute

Methods in org.eclipse.birt.chart.model.attribute that return DateFormatSpecifier
Modifier and Type
Method
Description
`DateFormatSpecifier`
DateFormatSpecifier.`copyInstance()`
`DateFormatSpecifier`
AttributeFactory.`createDateFormatSpecifier()`
Returns a new object of class 'Date Format Specifier'.

## Uses of DateFormatSpecifier in org.eclipse.birt.chart.model.attribute.impl

Classes in org.eclipse.birt.chart.model.attribute.impl that implement DateFormatSpecifier
Modifier and Type
Class
Description
`class`
`DateFormatSpecifierImpl`
An implementation of the model object ' Date Format Specifier'.
Methods in org.eclipse.birt.chart.model.attribute.impl that return DateFormatSpecifier
Modifier and Type
Method
Description
`DateFormatSpecifier`
DateFormatSpecifierImpl.`copyInstance()`
`DateFormatSpecifier`
AttributeFactoryImpl.`createDateFormatSpecifier()`